/* *********************************************************************************************** */
/* GODIGIT STANDARD PAGE */
/* *********************************************************************************************** */


  .godigit-page-content {
    margin-top: 40px;
    margin-bottom: 100px;
  }

  .godigit-page-content a {
    font-weight: 600;
    text-decoration: underline;
  }

.godigit-page-content-img img {
  width: 100%;
  height: auto;
}

  .no-float {
    width: 100%;
  }

  .float-left {
    width: 40%;
    float: left;
    margin: 0 20px 20px 0;
  }

  .mini-float-left {
    width: 20%;
    float: left;
    margin: 0 40px 20px 0;
  }

  .godigit-single-page {
    margin-top: 2em;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

/* *********************************************************************************************** */
/* PAGE NOS SERVICES : MENU 4 VIGNETTES */
/* *********************************************************************************************** */
.page-nos-services h1 {
  text-align: center;
}  

.godigit-tuiles-4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
  }

  .godigit-tuile-item {
    margin: 0.5em;
    width: 230px;
    padding: 1em;
    height: 300px;
    border-radius: 10px;
    background-color: white;
    box-shadow: var(--gd-box-shadow);
    border: none;
    position: relative;
}

.godigit-tuile-item-cat,
.godigit-tuile-item-att {
  margin: 1em;
  width: 300px;
  color: white;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: var(--gd-box-shadow);
}

.godigit-tuile-item-att {
  width: 200px;
}

.godigit-tuile-item-cat:hover,
.godigit-tuile-item-att:hover {
  transform: scale(0.99);
  box-shadow: none;
  transition: transform 0.2s ease-in-out;
}

.godigit-tuile-item:hover {
  transform: scale(0.99);
  box-shadow:  var(--gd-box-shadow-2);
  transition: transform 0.2s ease-in-out;
}

.godigit-tuile-item:hover .godigit-tuile-img-principal{
  display: none;
  transition: all 0.2s ease-in-out;
}

.godigit-tuile-item:hover .godigit-tuile-img-hover{
  display: block;
  transition: all 0.2s ease-in-out;
}

.godigit-tuile-item h2,
.godigit-tuile-item-cat h2,
.godigit-tuile-item-att h2 {
  text-align: center;
  font-size: 20px;
  line-height: 24px;
}

.godigit-tuile-item-cat h2,
.godigit-tuile-item-att h2 {
  color: white;
}

.godigit-tuile-div-img {
  height: 175px;
  position: relative;
  width: 100%;
}
.godigit-tuile-div-img img {
  position: absolute;
  object-fit: contain;
  width: 100%;
  top:0;
}

.color-les-fondamentaux {
  background-color: rgb(236, 104 , 98);
}

.color-les-basiques {
  background-color: rgb(114, 194, 184);
}

.color-les-experts {
  background-color: rgb(49, 81, 140);
}

.color-1 {
  background-color: darkorange;
}

.color-2 {
  background-color: lightsalmon;
}

/* .godigit-tuile-div-img-cat {
  position: relative;
  height: 100%;
  width: 100%;
  object-fit: cover;
} */

/* .godigit-tuile-item-cat::before {
  position: absolute;
  z-index: 1;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
  content:' ';
  height: 150px;
  width: 300px;
  bottom: 0;
} */


/* .godigit-tuile-div-img-cat img{
  object-fit: cover;
} */

.godigit-tuile-img-principal {
  display: block;
}

.godigit-tuile-img-hover {
  display: none;
}

/* *********************************************************************************************** */
/* MENU NAV PAGES */
/* *********************************************************************************************** */

.godigit-nav-pages {
  margin-top: 20px;
  margin-bottom: 20px;
  width: fit-content;
}

.godigit-nav-pages li a {
  display: block;
  font-size: 0.9rem;
  font-weight: 600;
  color: var(--dark-color);
  text-decoration: none;
  padding: 0 1em;
  border-right: 1px solid var(--dark-color);
}

.godigit-nav-pages li a:hover {
  color: var(--hover-color);
}

.godigit-nav-pages li:first-child a {
  padding: 0 1em 0 0;
}

.godigit-nav-pages li:last-child a {
  border-right: none;
}

.tuiles-cat-product-container,
.tuiles-nav-pages {
  margin-top: 80px;
  margin-bottom: 100px;
  width: 100%;
}

.tuiles-cat-product,
.tuiles-nav-pages li {
  position: relative;
  display: block;
  height: 100px;
  width: 200px;
  border-bottom: solid 4px var(--dark-color);
  padding: 1em;
  margin-bottom: 2em;
  background-color: var(--red-light-color);
  transition: background-color 0.4s ease;
 /*  display: flex;
  justify-content: center;
  align-items: center; */
}

.tuiles-cat-product {
  height: 130px;
  width: 100%;
  margin-bottom: 0;
  margin-top: 3em;
}

.tuiles-cat-product::before,
.tuiles-nav-pages li::before {
  position: absolute;
  transform: rotate(-90deg);
  top: -30px;
  left: -30px;
  content: '';
  background-image: url('../img/forme7.svg');
  background-repeat: no-repeat;
  width: 60px;
  height: 60px;
  z-index: 10;
}

.tuiles-cat-product:hover,
.tuiles-nav-pages li:hover {
  background-color: var(--light-color-2);
  transition: background-color 0.4s ease;
}

.tuiles-cat-product:hover::before,
.tuiles-nav-pages li:hover::before{
  background-image: url('../img/forme5.svg');
}

.tuiles-cat-product p,
.tuiles-nav-pages li a  {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  text-align: center;
  color: var(--dark-color);
 text-transform: uppercase;
 font-weight: 400;
}

/* *********************************************************************************************** */
/* MENU LATERAL DROIT */
/* *********************************************************************************************** */
  .godigit-single-menu {
    width: 25%;
    padding: 0.5rem 0;
     background-color: var(--light-color);
  }

  .godigit-single-menu-item {
    color: var(--dark-color);
    padding: 3px 10px;
    margin: 3px;
    font-size: 1rem;
    font-weight: 500;
  }

  .godigit-single-menu-item a {
    text-decoration: none;
    color: var(--dark-color);
  }

  .godigit-single-menu-item a:hover {
    color: var(--hover-color);
  }

  .godigit-single-post {
    width: 70%;
  }

  .godigit-single-post p {
    margin-bottom: 1em;
  }

  /* Annulé, remplacé par le nom de classe des images mises en avant 'attachment-post-thumbnail' */
  
  /* .godigit-single-post img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    margin-bottom: 1em;
  } */

/* *********************************************************************************************** */
/* CLASSE WP DES IMAGES MISES EN AVANT */
/* *********************************************************************************************** */

  .attachment-post-thumbnail {
    width: 100%;
    height: 400px;
    object-fit: cover;
    margin-bottom: 1em;
  }

  .godigit-single-post a {
    text-decoration: underline;
    color: var(--secondary-color);
  }

/*   .godigit-single-post ul {
    list-style-type: "\2711 ";
    list-style-position: inside;
    padding-left: 1em;
    margin-bottom: 1em;
  } */

  .woocommerce-tabs ul,
  .woocommerce-product-details__short-description ul,
  .godigit-single-post ul {
    list-style: none;
    padding-left: 1em;
    margin-bottom: 1em;
  }
  .woocommerce-product-details__short-description li,
  .woocommerce-tabs li,
  .godigit-single-post li {
    padding-left: 2em;
  }

  .woocommerce-product-details__short-description li::before,
  .woocommerce-tabs li::before,
  .godigit-single-post li:not(.choice-0):not(.depth-1)::before{
    content: "\2713"; 
    display: inline-block;
    margin-left: -2em; 
    width: 2em; 
  }

/* *********************************************************************************************** */
/* CLASSE WP DES PDF */
/* *********************************************************************************************** */

  .wp-block-file {
    margin: 0;
  }

  .wp-block-file .wp-block-file__button {
    background-color: transparent;
    color: var(--primary-color);
    padding: none;
    border: none;
  }

  .wp-block-file .wp-block-file__button::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f019";
    color: var(--secondary-color);
  }

/* *********************************************************************************************** */
/* CLASSE AJOUTEE AUX MINIATURES DES PDF */
/* *********************************************************************************************** */

  .hover-thumbnail {
    margin: 0 1em;
  }

  .hover-thumbnail:hover img{
    opacity: 0.9;
    transform: scale(0.99);
    transition: all 0.2s ease-in-out;
  }

  .godigit-media-text {
    border-radius: 20px;
    /* box-shadow: var(--gd-box-shadow); */
    margin-bottom: 2em;
  }
  
  /* *********************************************************************************************** */
  /* GODIGIT POSTS LIST */
  /* *********************************************************************************************** */
  
  .post-container {
    margin-bottom: 100px;
  }

  .news-title {
    margin: 10px 0 5px 0;
  }

  .event-content,
  .news-content {
    margin-top: 10px;
  }

  /* *********************************************************************************************** */
  /* GODIGIT EVENT LIST */
  /* *********************************************************************************************** */
  
  .post-container-item,
  .event-container-item {
    margin-top: 50px;
   /*  padding-bottom: 30px;
    border-bottom: 1px solid lightgray; */
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .post-container-item h2,
  .event-container-item h2 {
    font-size: 1.3rem;
    margin: 0px;
    color: black;
  }
  
/*   .post-list-img {
    width: 30%;
    height: auto;
    position: relative;
  } */

  .post-list-img,
  .event-list-img {
    width: 200px;
    height: 200px;
    aspect-ratio: 1/1;
    position: relative;
  }

  .event-list-img img,
  .post-list-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
   transition: transform 0.4s ease;
  }

  .event-list-img:hover img,
  .post-list-img:hover img {
   transform: scale(0.98);
   transition: transform 0.4s ease;
    height: 100%;
    object-fit: cover;
  }
  
  .event-list-txt {
    width: 55%;
  }

  .post-list-txt {
    width: 70%;
  }

  

  /* *********************************************************************************************** */
  /* GODIGIT STAFF LIST */
  /* *********************************************************************************************** */
  
  .staff-main-title {
    margin-bottom: 80px;
  }

  .staff-fonction-title {
    padding-left: 20px;
    border-left: solid 4px var(--secondary-color);
  }

  .staff-container-row {
    margin-top: 60px;
    display: flex;
    justify-content: flex-start;
    flex-wrap:wrap;
  }
  
  .staff-container-item {
    padding: 30px;
    width: 25%;
    margin-right: 40px;
    margin-bottom: 60px;
    background-color: var(--light-color);
    border-radius: 50px 0px 50px 0px ;
  }

  .staff-container-item h2 {
    /* font-size: 1.2rem; */
    line-height: 1.4rem;
    margin-top: 0px;
    margin-bottom: 0.4em;
   /*  font-weight: 200; */
    text-align: right;
  }
  
  .staff-list-img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    float: left;
    margin-top: -60px;
    margin-left: -40px;
   /*  margin-right: 0px; */
  }

  .staff-list-img img {
    filter: /* grayscale(100%) */ brightness(100%);
    -webkit-filter: /* grayscale(100%) */ brightness(100%);
    border-radius: 50%;
    width: 100%;
    height: 100px;
  }

  .staff-list-span {
    font-size: 0.8rem;
    color: grey;
    text-align: right;
  }

  .staff-content {
    margin-top: 40px;
  }

  /* *********************************************************************************************** */
  /* BEFORE FOOTER */
  /* *********************************************************************************************** */

  .before-footer {
      margin-top: 80px;
      border-top: solid 1px var(--dark-color);
  }

  .tagcloud a {
    padding: 5px 10px;
    border: 1px solid;
    margin-right: 10px;
    border-radius: 50px;
    color: var(--primary-color);
    text-transform: uppercase;
  }

  @media (max-width: 1000px) {

    .godigit-page-title {
      margin-top: 80px;
    }

    .godigit-page-title h1{
      font-size: 3rem;
      line-height: 55px;
      margin-bottom: 20px;
    }
    
    .godigit-single-menu {
      display: none;
    }

    .godigit-single-post {
      width: 100%;
    }

    .staff-container-row {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap;
    }

    .staff-container-item {
      width: 90%;
      margin-right: 0;
    }

    .godigit-page-content {
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .float-left,
    .mini-float-left {
      float:none;
      width: 100% ;
      margin: 20px;
    }

    .godigit-nav-pages li a:first-child,
    .godigit-nav-pages li a {
      border-right: none;
      padding: 0 0 5px 0;
      font-size: 1rem;
    }
  }

  @media (max-width: 800px) {
    .godigit-tuiles-4 {
      display: flex;
      flex-direction: column;
    }

    .godigit-tuile-item {
      margin: 1em 0;
      width: 100%;
      height: 300px;
  }

  .godigit-tuile-div-img {
    height:200px;
  }

  .godigit-tuile-div-img img {
    height: 100%;
  }

  }